Subject: Assignment and Assumption
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 11 Oct 2000 04:38:00 -0700 (PDT)

I spoke with Bear Stearns this morning and all that they require to move an 
account from one family to another is a letter signed by authorized 
signatories.  I have drafted the letter and I will sent it to them if there 
are no problems with this from the legal department.  Please let me know.

Thanks,

Terri